<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".activity.KeyWordActivity">


    <ImageView
        android:id="@+id/imLogo"
        android:layout_width="83dp"
        android:layout_height="83dp"
        android:layout_marginTop="80dp"
        android:src="@mipmap/logo"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/tv_hint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="33dp"
        android:text="@string/set_key"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/imLogo" />


    <com.example.applock.DrawView.InPutKeyView
        android:id="@+id/input_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        app:layout_constraintTop_toBottomOf="@id/tv_hint" />

    <TextView
        android:id="@+id/tv_button"
        android:layout_width="160dp"
        android:layout_height="40dp"
        android:layout_below="@id/input_view"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:background="@drawable/buttom_key_number"
        android:gravity="center"
        android:text="@string/go_on"
        android:visibility="gone"
        android:textColor="@color/white"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/input_view" />
</androidx.constraintlayout.widget.ConstraintLayout>